petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSFRegisterAll

Registers all the PetscSF communication implementations

### Synopsis

    #include "petscsf.h"
    PetscErrorCode  PetscSFRegisterAll(void)

Not Collective

### See Also

PetscSFRegisterDestroy()

### Level

advanced

### Location

src/vec/is/sf/interface/sfregi.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages